[Language]
Language=فارسي
Revision=4
Author Rev.0=Winstep Software Technologies
Author Rev.1=Hessam Mohamadi 13.February.2010(حسام محمدي)
Author Rev.2=Hessam Mohamadi 14.February.2010(حسام محمدي)
Author Rev.3=Hessam Mohamadi 15.February.2010(حسام محمدي)
Author Rev.4=Hessam Mohamadi 23.May.2017(حسام محمدي)
Date=17.11.29
[Translation]
Unable to move key file into the Winstep Xtreme Licenses folder....////Please copy the Xtreme.WsxKey file to the////'%1'////folder and rename it to Xtreme.key=قادر به انتقال فايل کليد به پوشه مجوز وين است ايکس ترم نيست////لطفا فايل Xtreme.WsxKey کپي کنيد به////'%1'////پوشه و تغيير نام دهيد ان را به Xtreme.key
Winstep Xtreme Registration - Failed=ثبت نام وين استپ ايکسترم - موفق نشد
Error importing theme file!=!خطا در واردکردن فايل پوسته
Winstep Xtreme Theme Manager=مدير پوسته وين استپ ايکسترم
Error Converting File!=!خطا در تبديل فايل
Overwrite %1?=جايگزين کردن %1؟
Please Enter The Password!=!لطفا رمزعبور را وارد کنيد
